## pidgin-awayonlock 0.5.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 set(CMAKE_C_FLAGS_DEBUG "-O0 -ggdb -Wall" CACHE STRING "" FORCE)
 
 add_library(awayonlock SHARED awayonlock.c callback.c prefs.c)
-install(TARGETS awayonlock LIBRARY DESTINATION lib/pidgin NAMELINK_SKIP)
 
 find_package( PkgConfig REQUIRED )
 
@@ -18,6 +17,8 @@
 include_directories(${LIBPURPLE_INCLUDE_DIRS} ${GLIB_INCLUDE_DIRS} ${DBUS_GLIB_INCLUDE_DIRS})
 target_link_libraries(awayonlock ${LIBPURPLE_LIBRARIES} ${GLIB_LIBRARIES} ${DBUS_GLIB_LIBRARIES})
 
+install(TARGETS awayonlock LIBRARY DESTINATION ${LIBPURPLE_LIBDIR}/pidgin NAMELINK_SKIP)
+
 find_package(Gettext)
 if(GETTEXT_FOUND)
 	add_definitions(-DENABLE_NLS)
