=== i18n/CMakeLists.txt ===
GETTEXT_CREATE_TRANSLATIONS(pidgin-awayonlock.pot ALL pt_BR.po)
