=== debian/changelog ===
pidgin-awayonlock (0.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to 3.0 source format (closes: #1007679)
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 01:36:56 +0100

pidgin-awayonlock (0.5.2-1) unstable; urgency=low

  * New upstream release
  * bump policy to 3.8.4 (no changes)

 -- Leo Costela <costela@debian.org>  Mon, 01 Feb 2010 14:24:52 +0100

pidgin-awayonlock (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/watch: added

 -- Leo Costela <costela@debian.org>  Mon, 02 Nov 2009 23:11:27 +0100

pidgin-awayonlock (0.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: bump policy (no changes)

 -- Leo Costela <costela@debian.org>  Sun, 01 Nov 2009 20:55:52 +0100

pidgin-awayonlock (0.4-1) unstable; urgency=low

  * New upstream release, now supports KScreensaver

 -- Leo Costela <costela@debian.org>  Thu, 23 Jul 2009 00:12:28 +0200

pidgin-awayonlock (0.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: turn gnome-screensaver recommends into a versioned
    depends

 -- Leo Costela <costela@debian.org>  Sun, 19 Jul 2009 00:58:49 +0200

pidgin-awayonlock (0.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:; bump policy to 3.8.2 (no changes)

 -- Leo Costela <costela@debian.org>  Fri, 17 Jul 2009 14:37:18 +0200

pidgin-awayonlock (0.2.1-1) unstable; urgency=low

  * new upstream release
  * bump policy to 3.8.1 (no changes)
  * add explicit libglib2.0-dev build-dep

 -- Leo Costela <costela@debian.org>  Mon, 01 Jun 2009 23:29:05 +0200

pidgin-awayonlock (0.1-1) unstable; urgency=low

  * first debian package (closes: #513846)

 -- Leo Costela <costela@debian.org>  Sun, 01 Feb 2009 16:55:32 +0100
