=== debian/control ===
Source: pidgin-awayonlock
Section: net
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.10), cmake, libdbus-glib-1-dev, libpurple-dev, libglib2.0-dev
Standards-Version: 3.8.4
Homepage: http://costela.net/projects/awayonlock

Package: pidgin-awayonlock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin, gnome-screensaver (>= 2.26) | kscreensaver (>= 4.2)
Description: pidgin plugin to set as away on screensaver activation
 Away-on-Lock is a simple plugin for pidgin (or any other libpurple-based 
 IM client) to change your status when the screensaver gets activated.
 .
 It currently supports gnome-screensaver and kscreensaver.
