=== debian/watch ===
version=3

http://costela.net/projects/awayonlock /files/awayonlock-(.*).tar.gz debian uupdate
