## pidgin-awayonlock 0.6

=== debian/changelog ===
pidgin-awayonlock (0.6-1) unstable; urgency=medium

  * Point Homepage to Github
  * Point watch file to Github
  * Point source to Github
  * Remove Leo Costela from Uploaders (Thank you Leo for your previous work)
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Sat, 17 Jan 2026 07:13:53 +0100

pidgin-awayonlock (0.5.2-5) unstable; urgency=medium

  * Should have added myself to follow ITS process.
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Dec 2025 22:19:16 +0100

pidgin-awayonlock (0.5.2-4) unstable; urgency=medium

  * Team upload.
  * d/rules: -DCMAKE_POLICY_VERSION_MINIMUM=3.5 (Closes: #1113406)
  * d/p/0001: fix y2038 sprintf

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 01 Sep 2025 21:03:13 +0200

pidgin-awayonlock (0.5.2-3) unstable; urgency=medium

  * Team upload
  * Remove alternate Depends: gnome-screensaver to ease its removal from Debian
  * Add minimal debian/gbp.conf

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 15:29:56 -0500

pidgin-awayonlock (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Maintain in Package Salvage team
    Closes: #1088075
  * Fix Homepage
  * Switch from cdbs to dh
  * Fake watch file since upstream is inactive
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Propagate hardening options
  * Fix dependencies
    Closes: #950312
  * Fix clean target
    Closes: #1046305
  * Add cinnamon-screensaver as alternative
    Closes: #822622

 -- Andreas Tille <tille@debian.org>  Fri, 13 Dec 2024 09:18:08 +0100
