=== debian/control ===
Source: pidgin-awayonlock
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: net
Build-Depends: debhelper-compat (= 13),
               cmake,
               libdbus-glib-1-dev,
               libpurple-dev,
               libglib2.0-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/salvage-team/pidgin-awayonlock
Vcs-Git: https://salsa.debian.org/salvage-team/pidgin-awayonlock.git
Homepage: https://github.com/costela/awayonlock
Rules-Requires-Root: no

Package: pidgin-awayonlock
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pidgin,
         gnome-shell | kscreensaver (>= 4.2) | cinnamon-screensaver
Description: pidgin plugin to set as away on screensaver activation
 Away-on-Lock is a simple plugin for pidgin (or any other libpurple-based
 IM client) to change your status when the screensaver gets activated.
 .
 It currently supports cinnamon-screensaver and kscreensaver.
