=== debian/watch ===
Version: 5

Template: Github
Owner: costela
Project: awayonlock
